Subject: bug#63870: 29.0.90; project.el can't dynamically populate the project list

From: Juri Linkov <[email-masked]>
Date: Tue, 18 Jul 2023 20:41:56 +0300

> (Maybe I'll revisit this after writing some scripts like this for Emacs
> development - although those will definitely only be in Elisp, so it
> would be kind of moot)

Why can't project--ensure-read-project-list scan a list of known roots
to find a new project?  I.e. the reverse of project-forget-projects-under.

Or like there is an item "... (choose a dir)", another item could be
"*Rescan*" that will try to find a new project under known roots.